
Portal - Employment  - Bug #1813

Issuing a work visa - RMPMF 001 - Request is not retrieved in counter

09/15/2019 03:46 PM - Israa Naser

Status: Closed Start date: 09/15/2019

Priority: High Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Shatha Alasir Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II  - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 73

Description

retrieving the request from counter shows an empty message with no details,

and the request is not retrieved

History

#1 - 09/15/2019 05:49 PM - Israa Naser

- Priority changed from Normal to High

#2 - 09/16/2019 03:08 PM - Shatha Alasir

- Status changed from Open to Feedback

the file id doesn't exists,

#3 - 09/16/2019 03:08 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Israa Naser

#4 - 09/22/2019 06:09 PM - Israa Naser

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

- Co-Workers Shatha Alasir added

- Co-Workers deleted (Osama Zgool)

Requirment in SRS under

4.3.1    Initiation–  Print Visa

Use Case ID:  RMPMF 006

Closed as Done, the request is retrieved successfully in counter when the File ID exists.

Files

Retrieve طلب اضدار تصريح عمل error.PNG 131 KB 09/15/2019 Israa Naser
